# Packmangroup: Multimedia
# Packmanpackagename: dvdauthor
# Packman: Rainer Lay


Name:           dvdauthor
Version:        0.6.10
Release:        0.pm.3
Packager:       Rainer <rainer@links2linux.de>
Vendor:         suse
Distribution:	SuSE Linux 9.2 (i586)

Source0:        dvdauthor-0.6.10.tar.bz2

BuildRoot:      %{_tmppath}/buildroot-%{name}-%{version}


Summary: 	Latest DVDAuthor package
Summary(de):	Das DVDAuthor Paket
License:        GPL
Group: 		Applications/Multimedia
#Requires:	ImageMagick >= 5.5.7
Requires: 	libxml2 >= 2.5.0
BuildRequires:	libxml2-devel >= 2.5.0
BuildRequires:  libtool >= 1.5
BuildRequires:	libdvdread-devel

Requires:	freetype2 >= 2.1.9
Requires:	glibc >= 2.3.3
Requires:	libdvdread >= 0.9.4
Requires:	libpng >= 1.2.6
Requires:	libxml2 >= 2.6.12
Requires:	zlib >= 1.2.1

URL:            http://dvdauthor.sourceforge.net/
%description
dvdauthor is a program that will generate a DVD movie from a valid
mpeg2 stream that should play when you put it in a DVD player.

%description -l de
dvdauthor ist ein Programm, das aus einem mpeg2 Stream einen DVD Film baut,
der in einem DVD Player  abspielbar ist.


%prep 
%setup -q

%build
%configure

%__make

%install
[ "x${RPM_BUILD_ROOT}" != "x/" ] && rm -rf "${RPM_BUILD_ROOT}"
%makeinstall


%clean
[ "x${RPM_BUILD_ROOT}" != "x/" ] && rm -rf "${RPM_BUILD_ROOT}"


%files
%defattr(-,root,root)
%doc {COPYING,HISTORY,INSTALL,README,TODO,menu.txt} doc/*.html doc/*.sgml doc/*.dsl
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Tue Nov 25 2003 Rainer Lay <rainer@links2linux.de> <0.6.7>
- added some docs

* Fri Nov 14 2003 Rainer Lay <rainer@links2linux.de> <0.6.6>
- added menu.txt

* Mon Nov  3 2003 Rainer Lay <rainer@links2linux.de> <0.6.4>
- added DESTDIR patch
- first packman release

* Fri Feb 21 2003 Scott Smith 0.4.4
- adapted into source tree
* Fri Feb 21 2003 Dr. Peter Bieringer <pb at bieringer dot de> 0.4.3
- initial
